brlapi_writeArgumentsPacket_t(3)

NAME
brlapi_writeArgumentsPacket_t -

SYNOPSIS

#include <brlapi_protocol.h>

  Data Fields
uint32_t flags
unsigned char data

Detailed Description

Structure of extended write packets

Field Documentation

  unsigned char brlapi_writeArgumentsPacket_t::data
Flags to tell which fields are present

  uint32_t brlapi_writeArgumentsPacket_t::flags

Author

Generated automatically by Doxygen for BrlAPI from the source code.